  .featured_carousel{ margin-right: 0px;
    margin-left: -10px;
	margin-bottom:-20px;
	
	z-index:3000;
	
	
	}

.featured_carousel .owl-wrapper-outer {
  box-shadow: none;
}
.featured_carousel .owl-carousel .owl-item {
    padding: 5px 6px;
	margin-right:-2px;
	
	
	
	
	
}

 
 
.featured_carousel .owl-controls .owl-buttons .owl-prev {
  padding: 2px 4px 2px 4px;
  border: 1px solid #ccc;
  color:#000;
  right: 30px !important;
  top: 0px;
  left: auto;
}
.featured_carousel .owl-controls .owl-buttons .owl-next {
  padding: 2px 4px 2px 4px;
  border: 1px solid #ccc;
   color:#000;
  right: 0px;
  top: 0px;
}
.featured_carousel .owl-carousel .owl-buttons div i {
	
  font-size: 10px;
}
.featured_carousel .owl-carousel .owl-buttons div {
	margin-top:210px;
	margin-right:20px;
	
  opacity: 1;
}
